body {
  font-family: "Inter", sans-serif;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background: #fff;
}
.main-header {
  height: 60px;
}

.header-logo img {
  height: 90px !important;
}
.head-nav-text a {
  color: #1e293b;
  padding: 10px 20px !important;
  font-weight: 500;
  font-size: 16px;
}
.header-btn {
  background-color: #0891b2;
  color: white;
  padding: 12px 24px;
  font-weight: 600;
  border-radius: 12px;
}
.header-btn:hover {
  background-color: #0e7490;
}
.hero {
  background: linear-gradient(180deg, #eef7fc 0%, #ffffff 100%);
  padding: 180px 0 100px 0;
}
.section-pad {
  padding: 100px 0;
}
.text-info-all {
  font-weight: 600;
  font-size: 14px;
  color: #0891b2;
  margin-bottom: 20px;
}
.text-info-all i {
  margin-right: 8px;
}
.ec-wash-heading {
  font-size: 60px;
  font-weight: 700;
  line-height: 60px;
  margin-bottom: 30px;
}
.text-info-span {
  color: #0891b2;
}
.lead-text {
  font-size: 20px;
  color: #64748b;
  margin-bottom: 25px;
}
.btn-main-ec {
  background-color: #0891b2;
  color: white;
  padding: 16px 32px;
  font-weight: 600;
  border-radius: 12px;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  font-size: 18px;
  margin-right: 10px;
}
.btn-main-ec:hover {
  background-color: #0e7490;
  transform: translateY(-2px);
  color: white;
}
.btn-main-right {
  background-color: white !important;
  color: #0891b2;
  border: 2px solid #0891b2;
}
.btn-main-right:hover {
  background-color: #0891b2 !important;
  color: white;
  border: 2px solid #0891b2;
}
.empty-div {
  width: 600px;
  background-color: #edf0f3;
  height: 1px;
}
.ec-all-btn {
  margin-bottom: 40px;
}
.banner-right-img img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  border-radius: 20px;
}

.busy-text {
  font-size: 14px;
  color: #64748b;
  font-weight: 500;
}
.list-icons i {
  margin-right: 10px;
  color: #10b981;
}
.list-icons {
  display: flex;
  align-items: center;
}
.list-icons p {
  margin: 0;
  color: #1e293b;
}
.list-itm-all {
  display: flex;
  gap: 15px;
}
.busy-text {
  margin-top: 32px;
}
.text-box-right-text {
  font-size: 18px;
  color: #1e293b;
  font-weight: 500;
  margin-bottom: 0;
}
.text-box-right-name {
  font-size: 14px;
  color: #64748b;
  margin-bottom: 0px;
}
.text-box-right {
  display: flex;
  align-items: center;
  gap: 15px;
}
.text-box-right i {
  color: #0891b2;
  font-size: 18px;
}
.text-box-right {
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.12);
  width: 37%;
  padding: 20px 25px;
  border-radius: 12px;
  position: absolute;
  bottom: 10px;
  background: white;
  left: -5px;
}

.how-work-section {
  background: #ffffff;
  padding: 0px 0 100px;
}

.main-heading {
  font-size: 48px;
  font-weight: 700;
  color: #1f2d3d;
  margin-bottom: 20px;
}

.sub-text {
  max-width: 700px;
  margin: auto;
  font-size: 22px;
  color: #64748b;
}

.work-box h3 {
  font-size: 20px;
  font-weight: 700;
  margin: 25px 0 20px;
  color: #1e293b;
}

.work-box p {
  font-size: 16px;
  color: #64748b;
}

.icon-box {
  width: 65px;
  height: 65px;
  margin: auto;
  border-radius: 20px;
  font-size: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0891b2;
}

.active-icon {
  background: #0891b2;
  color: #fff;
}

.guarantee-badge {
  display: inline-block;
  background: #dcfce7;
  color: #166534;
  padding: 10px 30px;
  border-radius: 40px;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 40px;
}

.pickup-btn {
  display: inline-block;
  background: #0891b2;
  color: #fff;
  text-decoration: none;
  padding: 22px 50px;
  border-radius: 18px;
  font-size: 26px;
  font-weight: 600;
}

.pickup-btn:hover {
  color: #fff;
}
.lead-text-all {
  font-size: 18px;
  color: #64748b;
}
.why-choose-section {
  background-color: #f0f9ff !important;
}
.work-box-first {
  background-color: white;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.12);
  border-radius: 20px;
  padding: 32px 32px;
  text-align: justify;
  height: 270px;
}

.icon-box-final {
  border-radius: 20px;
  font-size: 24px;

  color: #0891b2;
}

.pricing-section {
  background: #fff;
}

.pricing-subtext {
  font-size: 22px;
  color: #60728a;
  margin-top: 10px;
}

.price-card {
  background: #fff;
  border-radius: 18px;
  padding: 40px 30px;
  box-shadow: 0 5px 20px rgb(0 0 0 / 14%);
  height: 100%;
}
.accordion-button:not(.collapsed) {
  box-shadow: none !important;
}
.accordion-button:focus {
  border-color: white !important;
}

.lead-text-list {
  font-size: 14px !important;
  color: rgb(156 163 175) !important;
}
.active-card {
  border: 4px solid #0891b2;
}

.popular-text {
  color: #0891b2;
  font-weight: 600;
  margin-bottom: 25px;
}

.price-card h3 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 10px;
}

.small-text {
  font-size: 16px;
  color: #64748b;
}
.small {
  color: #0891b2 !important;
}
.price {
  font-size: 34 px;
  font-weight: 700;
  margin: 30px 0;
}

.price span {
  font-size: 26px;
  font-weight: 400;
  color: #60728a;
}

.price-list {
  list-style: none;
  padding: 0;
  margin: 0 0 35px;
}
.price-list li i {
  color: #10b981;
  margin-right: 10px;
}
.price-list li {
  font-size: 14px;
  margin-bottom: 18px;
  color: #1f2d3d;
}

.price-btn-outline,
.price-btn-fill {
  display: block;
  text-align: center;
  padding: 18px;
  border-radius: 14px;
  text-decoration: none;
  font-size: 22px;
  font-weight: 600;
}

.price-btn-outline {
  border: 2px solid #18a7cd;
  color: #18a7cd;
}

.price-btn-fill {
  background: #18a7cd;
  color: #fff;
}

.bottom-text {
  font-size: 16px;
  color: #60728a;
}

.bottom-text a {
  color: #0891b2;
  font-weight: 600;
  text-decoration: none;
}

.pricing-section .container {
  width: 75%;
}
.ec-all-btn-standard a {
  width: 100%;
}

.hero-section {
  background: #0f172a;
  padding: 100px 0;
}

.hero-section h1 {
  font-size: 48px;
  line-height: 1.3;
  color: white;
}

.hero-section p {
  font-size: 18px;
  color: white;
}

.hero-section ul li {
  color: #e0f7fa;
}

/* Floating Card */
.info-card {
  position: absolute;
  bottom: -20px;
  /* left: 49%; */
  transform: translateX(-50%);
  background: #fff;
  border-radius: 12px;
  padding: 25px 30px;
  display: flex;
  gap: 25px;
  right: -85px;
}

.info-card h4 {
  margin: 0;
  color: #0891b2;
  font-weight: 700;
  font-size: 30px;
}

.info-card p {
  margin: 0;
  font-size: 12px;
  color: #555;
}

/* Button */
.btn-info {
  background-color: #0891b2;
  border: none;
  color: white;
  padding: 12px 20px !important;
  border-radius: 12px;
}

.btn-info:hover {
  background-color: #0e7490;
  color: white;
}

.fst-italic {
  margin-top: 20px;
}

.hero-image-wrapper img {
  width: 85%;
  height: 400px;
  object-fit: cover;
}

.faq-custom-section {
  background: #f0f9ff;
}

.faq-main-title {
  font-size: 48px;
  font-weight: 700;
  color: #1f2d3d;
}

.faq-sub-title {
  font-size: 20px;
  color: #6b7c93;
}

.faq-box {
  border: none;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.06);
}

.faq-btn {
  font-size: 20px;
  font-weight: 600;
  padding: 20px 25px;
}

.faq-content {
  font-size: 17px;
  line-height: 1.8;
  color: #5f6f82;
}
.custom-faq-accordion {
  width: 70%;
  display: block;
  margin: auto;
}
.accordion-button::after {
  color: #0891b2 !important
  ;
}

.accordion-button:not(.collapsed) {
  background-color: white;
}

.cta-banner-section {
  padding: 100px 0;
  background: #1baac8;
  color: #fff;
}

.cta-main-heading {
  color: white;
}

.cta-description {
  color: rgba(255, 255, 255, 0.95);
}

.cta-button-wrap {
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.cta-btn-primary,
.cta-btn-outline {
  padding: 20px 0px;
  font-size: 18px;
  font-weight: 600;
  border-radius: 14px;
  text-decoration: none;
  min-width: 250px;
  display: inline-block;
}

.cta-btn-primary {
  background: #fff;
  color: #0891b2;
}

.cta-btn-outline {
  border: 2px solid #fff;
  color: #fff;
}

.cta-btn-primary:hover {
  color: #0891b2 !important;
}
.cta-btn-primary:hover,
.cta-btn-outline:hover {
  color: inherit;
}

.cta-divider {
  width: 70%;
  height: 1px;
  background: rgba(255, 255, 255, 0.3);
  margin: 0 auto 35px;
}

.cta-features {
  display: flex;
  justify-content: center;
  gap: 40px;
  flex-wrap: wrap;
  font-size: 16px;
  font-weight: 500;
}

.custom-footer-section {
  background: #071633;
  padding: 100px 0 40px;
  color: #c4d0df;
}

.footer-desc {
  font-size: 16px;
  color: rgb(156 163 175);
  margin-top: 20px;
  margin-bottom: 20px;
}

.footer-social-icons {
  display: flex;
  gap: 15px;
}

.footer-social-icons a {
  width: 50px;
  height: 50px;
  background: rgba(255, 255, 255, 0.12);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  text-decoration: none;
  font-size: 22px;
}

.footer-title {
  font-size: 22px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 30px;
}

.footer-links {
  list-style: none;
  padding: 0;
}

.footer-links li {
  margin-bottom: 15px;
  font-size: 16px;
  color: rgb(156 163 175);
}

.footer-links a {
  text-decoration: none;
  color: rgb(156 163 175);
  font-size: 16px;
}

.footer-links a:hover {
  color: #0891b2 !important;
}

.footer-view-link {
  color: #0891b2 !important;
}

.footer-divider {
  height: 1px;
  background: rgba(255, 255, 255, 0.1);
  margin: 60px 0 30px;
}

.footer-bottom {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
}

.footer-bottom p {
  margin: 0;
  font-size: 16px;
}

.footer-bottom-links {
  display: flex;
  gap: 30px;
}

.footer-bottom-links a {
  color: #c4d0df;
  text-decoration: none;
  font-size: 16px;
}

/* MAIN ROW FIX */
.work-flow {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  flex-wrap: nowrap; /* IMPORTANT: prevents breaking */
  overflow-x: auto; /* safety on small screens */
  padding: 20px 0;
}

/* EACH CARD */
.work-item {
  flex: 1;
  min-width: 220px;
}

/* CARD STYLE */
.work-box {
  background: #fff;
  padding: 20px;
  border-radius: 14px;
  text-align: center;
}

/* ICON */
.icon-box {
  width: 80px;
  height: 80px;
  margin: 0 auto 10px;
  /* border-radius: 50%; */
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 35px;
}

/* ARROW */
.arrow {
  width: 40px;
  height: 40px;
  color: #0891b2;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  flex-shrink: 0;
}

/* ACTIVE ICON */
.active-icon {
  background: #0891b2;
  color: #fff;
}

@media (max-width: 1200px) {
  .empty-div {
    width: 100%;
  }
  .head-nav-text a {
    padding: 10px 15px !important;
  }
}
@media (max-width: 992px) {
  .work-flow {
    overflow-x: auto;
    display: block;
  }
  .arrow {
    display: none;
  }
  .header-logo img {
    height: 58px !important;
    padding-left: 12px;
  }
  .navbar-toggler {
    margin-right: 12px !important;
  }
  .navbar-collapse {
    background-color: white;
  }
  .main-header {
    padding: 0 0;
  }
  .navbar-nav {
    margin-top: 15px;
  }
  .header-btn {
    margin: 15px 0px 25px 20px;
  }
  .main-header {
    width: 100% !important;
    max-width: 100% !important;
  }
  .navbar-toggler {
    border: none;
  }
  .navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none !important;
  }

  .text-box-right {
    display: none;
  }
  .lead-text {
    font-size: 18px;
  }
  .empty-div {
    display: none;
  }
  .text-white-1 {
    text-align: center;
  }
  .banner-right-img img {
    width: 100%;
    height: auto;
  }
  .list-itm-all {
    margin-bottom: 40px;
  }
  .ec-wash-heading br {
    display: none;
  }
  .pricing-section .container {
    width: 100%;
  }
  .hero-image-wrapper img {
    width: 100%;
    height: 400px;
    object-fit: cover;
  }
  .small {
    margin-top: 40px;
  }
  .custom-faq-accordion {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .main-header {
    width: 100% !important;
    max-width: 100% !important;
  }
  .btn-main-ec {
    width: 100%;
    text-align: center;
  }
  .btn-main-right {
    margin-top: 15px;
  }
  .main-heading {
    font-size: 32px;
  }
  .lead-text-all {
    font-size: 16px;
  }
  .lead-text-all br {
    display: none;
  }
  .ec-wash-heading {
    font-size: 48px;
  }
  .hero {
    padding: 100px 0 70px 0;
  }
  .how-work-section {
    background: #ffffff;
    padding: 0px 0 40px;
  }
  .section-pad {
    padding: 70px 0;
  }
  .hero-section {
    padding: 70px 0;
  }
  .hero-section h1 {
    font-size: 40px;
  }
  .cta-banner-section {
    padding: 70px 0;
  }
  .custom-footer-section {
    padding: 70px 0 40px;
  }
}
@media (max-width: 578px) {
  .header-logo img {
    height: 50px !important;
  }
  .navbar-toggler {
    margin-right: 12px !important;
  }
  .ec-wash-heading {
    font-size: 36px;
    line-height: 42px;
  }
  .list-itm-all {
    flex-direction: column;
    gap: 10px;
  }
  .hero {
    padding: 100px 0 50px 0;
  }
  .how-work-section {
    padding: 0px 0 0px;
  }
  .section-pad {
    padding: 50px 0;
  }
  .hero-section h1 {
    font-size: 32px;
  }
  .hero-section h1 br {
    display: none;
  }
  .cta-banner-section {
    padding: 50px 0;
    background: #1baac8;
    color: #fff;
  }
  .custom-footer-section {
    padding: 50px 0 40px;
  }
}
